body {
  	margin:0px 0px 0px 0px;
	padding: 0px;	
	background-image:url(sizer.gif);
	background-repeat:repeat-y;
	background-position:left;
	background-color:#4e644f;
	color: #000000;
}
a:link {
	color: #4e644f;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4e644f;
}
a:hover {
	text-decoration: underline;
	color: #6f866f;
	cursor:hand;
}
a:active {
	text-decoration: none;
	color: #4e644f;
}
.hlavni {
	width:1000px;
	background-image:none;
	border-bottom:20px solid #4e644f;
}
.hlavni_menu {
	background:none;
	border-top:10px solid #cdd5c9;
	padding:0px;
	background-color:#bfbaa4;
	background-image:url(g_menu.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:174px;
}
.menuobal {
	margin:0px;
	border: none;	
	width:174px;
}
.menu span {
	border:none;
	background-color:#a6a088;
	font:inherit;
	font-size:12px;
	letter-spacing:1px;
	color:#ffffff;
	font-weight:bold;
	padding: 3px 20px 3px 10px;
	margin: 0px 0px 10px 10px;
	text-decoration:none;
	display: block;
	width:auto;
}
.menu:hover span {
	background-color:#cdd5c9;
	padding: 3px 20px 3px 10px;
	margin: 0px 0px 10px 10px;
	color:#000000;
	cursor:hand;
	text-decoration: none;
}

.podmenuvmenu span {
	color:#000000;
	display: block;
	padding:3px 20px 3px 10px;
	margin: 0px 0px 10px 25px;
	font-weight:bold;
	border:none;
}
.podmenuvmenu:hover span {
	font-weight:bold;
	text-decoration:none;
	background-color:#cdd5c9;
}

.obrazekloga {
	border: 2px solid #bfbaa4;
	margin:10px 0px 10px 0px;
}
.nadpispodstr {
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}
.hlavni_obrazekloga {
	border: none;
	background:none;
	width:174px;
}
.hlavni_textloga {
	padding:8px 0px 0px 10px;
	background:none;
	border: none;
	background-color:#bfbaa4;
	border-left:10px solid #4e644f;
	vertical-align:bottom;
	height:40px;	
}
.textloga {
	font:inherit;
	font-weight:bold;
	font-size:16px;
	text-align:left;
	letter-spacing:3px;
	color: #000000;
	margin:0px;
	padding:0px;
}
.pocitadlo {
	font-weight:normal;
	font:inherit;
	color: #ffffff;
	font-size:12px;
}
.pocitadlo a {
	color: #bfbaa4 !important;
}
.pocitadlo a:hover {
	color: #fff !important;
}
.aktualizace {
	padding:4px 5px 4px 5px;
	font:inherit;
	height:38px;
	color: #ffffff;
	background:none;
	border: none;
	font-size:12px;
}
.hlavni_obsah {
	background:none;
	background-color:#ffffff;
	width:816px;	
	border-top:10px solid #cdd5c9;
	border-left:10px solid #cdd5c9;
	color: #000000;
	height:420px;
}


.podnadpispodstr { font-size:14px; font-weight:bold; padding-right:10px; line-height:23px;}
.podmenupomocny { float:right; margin:2px 0px 0px 5px; }
.podmenu span {
	background-color:#a6a088;
	color: #ffffff; display:block; font-size:13px; font-weight:bold; line-height:23px; padding:0px 20px 0px 20px; text-decoration: none;
}
.podmenu:hover span { color: #000000; background-color:#cdd5c9; text-decoration: undeline; cursor:hand; }
.podtrhnuti { }

.diskuzeram {
  background-color:#a6a088;
  border:1px solid #cdd5c9;
  color:#ffffff;
  font-weight:bold;
}
.buttons, .buttons:link, .buttons:visited, .buttons:active {
  background-color:#a6a088;
  border:1px solid #cdd5c9;
  color:#ffffff !important;
  font-weight:bold;
  cursor:pointer;
}
.buttons:hover {
  background-color:#cdd5c9;
  border:1px solid #a6a088;
  color:#000000 !important;
}
.diskuzeoddeleni {
  color:#000000;
}
legend { color:#000000; }

fieldset{
  border:1px solid #a6a088;
}

.textovepole{
  background-color:#cdd5c9;
  border:1px solid #a6a088;
  color:#000000;
  font-size:12px;
}
